Subject: Andmete säilitamine
From: "Mariann Laan" <[email-masked]>
To: <[email-masked]>
Date: Thu, 3 Jul 2025 13:46:41 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere,
Osade andmete kohta, mis vajavad pikaajalist säilitamist, on ilusti
seaduses vastav punkt leitav. Näiteks ravikaarte peaks säilitama 110
aastat patsiendi sünnist jne. Küll aga ei ole ma leidnud viidet, kui
kaua peab säilitama hambaröntgeneid ja patsiendi suu järgi tehtud
kipsmudeleid (kasutatakse ortodontilises ravis ja proteeside
valmistamisel). Kas meil on üldse vajadust neid säilitada? Kui jah, siis
kui kaua?

-- 
Parimate soovidega,

Mariann Laan
Kuressaare Hambakliiniku juhataja
Kuressaare Haigla SA